filename = 'particle_core-0.3.3+1.21.6.jar'
name = 'Particle Core'
side = ''
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.6', '1.21.7', '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'particle_core-0.3.3+1.21.6'

[download]
hash = '33876da7a1d86bceedc34d3e56ba9deb3b60b7bb'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7581237
project-id = 985426